<router-outlet></router-outlet>

<div class="container-fluid">
  <header class="row">
    <div class="col-12">
      <div class="row justify-content-between align-items-center">
        <div class="col-md-3 col-sm-12 text-center text-md-start mb-3 mb-md-0">
          <img src="assets/img/logo.png" class="img-fluid logo" />
        </div>
        <div class="col-md-8 col-sm-12">
          <h2 class="title text-center text-md-end">
            registro de requerimientos de adquisiciones
          </h2>
        </div>
      </div>
    </div>
  </header>
  <div class="row">
    <div class="col-12">
      <main class="container mt-5">
        <div class="row">
          <div class="col-12">
            <router-outlet></router-outlet>
          </div>
        </div>
      </main>
    </div>
  </div>
</div>
